#! /bin/sh
if [ `uname` == "Linux" ]; then FP=`readlink -fn $0`
else FP=`perl -e "use Cwd 'abs_path'; print abs_path('$0')"`; fi
BD=`dirname $FP`
$BD/CCSbootstrap.sh -app TestRebPs "$@" --prompt ">> "
